RubyGems Navigation menu

jquery-form-railsの被依存性 Latest version of the following gems require jquery-form-rails